<h1>UKRDA Muster</h1>
<p><strong>Activate your account</strong></p>
<p>Click on the link below to activate your account</p>
<p><a href="${url}">Activate my account</a></p>
<p><small>${url}</small></p>
<p>Regards, <br>UKRDA Muster</p>